TableOfReal: Draw biplot...

A command to draw a biplot for each column in the selected TableOfReal object.

## Settings

Xmin, Xmax, Ymin, Ymax
  determine the drawing boundaries.
Split factor
  determines the weighing of the row and column structure (see below).

## Behaviour

  1. Get the singular value decomposition U D V′ of the table.
  2. Calculate weighing factors λ for row and columns

λr,1 = σ1splitFactor

λc,1 = σ11-splitFactor

λr,2 = σ2splitFactor

λc,2 = σ21-splitFactor

  where σ1 and σ2 are the first and the second singular values
  3. For the rows (i from 1..numberOfRows) form:

xri = Ui1 λr,1

yri = Ui2 λr,2

  4. For the columns (i from 1..numberOfColumns) form:

xci = Vi1 λc,1

yci = Vi2 λc,2

  5. Plot the points (xri, yri) and (xci, yci) in the same figure with the corresponding row and column labels.